﻿@font-face {
	font-family: 'MyWebFont';
	/* src: url(../fonts/msyh.ttf);  IE9 Compat Modes */
	/*src: url('webfont.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('webfont.woff2') format('woff2'),  Super Modern Browsers 
       url('webfont.woff') format('woff'),  Pretty Modern Browsers 
       url('webfont.ttf')  format('truetype'),  Safari, Android, iOS 
       url('webfont.svg#svgFontName') format('svg');  Legacy iOS*/
}

html, body {
	/*font-family: Calibri;
    font-family:'Segoe WP SemiLight';
    font-family:'Microsoft YaHei UI Light';*/
	font-family: 'MyWebFont', Fallback, Calibri;
	margin: 0;
}

/* Set padding to keep content from hitting the edges */
.body-content {
	/*padding-left: 15px;
	padding-right: 15px;*/
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
	max-width: 280px;
}

.GridRow {
	cursor: pointer;
}

	.GridRow td {
		padding: 0 5px 0 5px;
		height: 20px;
	}

	.GridRow:hover {
		background-color: lightblue;
	}

.GridRowSel {
	background-color: blue !important;
	cursor: pointer;
	color: white;
}

.GridRowPager {
	position: absolute;
	bottom: 10px;
}

	.GridRowPager a {
		margin-right: auto;
		margin-left: 0;
	}
	/*.GridRowPager a {
		margin-right: 5px;
	}*/
	.GridRowPager span {
		width: 20px;
		display:inline-block;
	}

.GridRowPageSel {
	text-decoration: underline;
}

.filterEntities img {
	width: 10px;
}

	.filterEntities img:hover {
		background-color: rgba(0, 0, 255, 0.10);
		border: solid 1px;
	}

.filterEntities span {
	border: dashed 1px;
	margin-right: 3px;
}

.QuestionFilters p {
	overflow-wrap: normal;
}

.SectionSubItems {
	padding-left: 13px;
	vertical-align: middle;
}

.SectionTreeItem {
	height: 21px;
	vertical-align: middle;
}

	.SectionTreeItem:hover {
		background-color: lightblue;
	}

		.SectionTreeItem:hover .SectionButtons {
			display: inline;
		}

.SectionButtons {
	display: none;
}

.QuestionButtons {
	opacity: 0.0;
}

	.QuestionButtons img {
		/*margin-bottom: 3px;*/
	}

.SectionButtons img {
	/*margin-bottom: 3px;*/
}

.SectionQuestions {
	margin-left: 13px;
}

	.SectionQuestions:hover {
		background-color: lightblue;
	}

		.SectionQuestions:hover .QuestionButtons {
			display: inline;
			opacity: 1.0;
		}

			.SectionQuestions:hover .QuestionButtons img {
			}

.ItemDisabled {
	opacity: 0.1;
}

.CurrentSelector {
	background-color: blue;
	color: white;
}

.qid {
	cursor: move;
}

[ng-drag].dragging {
	z-index: 20000;
	background-color: blue;
	cursor: default;
	position: fixed;
}

[ng-drop].drag-enter {
	background-color: #dfd;
}

.CanDrop {
	border: solid 1px blue;
}

.QuestQuestionTable {
	width: 100%;
}

	.QuestQuestionTable td {
		border-top: solid 1px #ddd;
		vertical-align: top;
	}

	.QuestQuestionTable tr:first-of-type td {
		border: none;
	}

.CategoriesNewItem {
	color: blue;
}

.SectionQuestions input {
	width: 40px;
}

.TopMostDialog {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10%;
	background-color: white;
	border: 1px solid;
}

.myTime input {
	width: 45px;
}

.QuestionText {
	border: 1px solid lightgrey;
	background-color: white;
	padding: 5px;
	overflow-y: auto;
	-ms-word-wrap: normal;
	word-wrap: normal;
	-ms-word-break: normal;
	word-break: normal;
	resize: none;
	height: 75px;
	width: 605px;
}

.AnswerText {
	border: 1px solid lightgrey;
	padding: 5px;
	width: 200px;
	height: 50px;
	margin: 0;
	display: block;
	overflow-y: auto;
	-ms-word-wrap: normal;
	word-wrap: normal;
	-ms-word-break: normal;
	word-break: normal;
	margin-bottom: 3px;
	background-color: #fff;
}

.LineText {
	overflow: hidden;
	overflow-wrap: normal;
	-ms-word-wrap: normal;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	resize: none;
	height: 20px;
}

.divQuestion {
	width: 800px;
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 30px;
	background-color: white;
	z-index: 20000;
	overflow-y: auto;
	border: solid 1px;
}

.CatSelector tr {
}

.SelectorEntities img {
	width: 10px;
}

	.SelectorEntities img:hover {
		border: 1px solid lightgrey;
	}

.CatSelector td {
	margin-bottom: 5px;
}

#divQuests th {
	padding: 5px;
}

.QuestList td {
	-ms-word-wrap: normal;
	word-wrap: normal;
	-ms-word-break: normal;
	word-break: normal;
	overflow-x: hidden;
}

.AQ_ClientArea {
	background-color: white;
}

.AQ_Grid {
	background-color: white;
}

	.AQ_Grid td {
		border: 1px solid black;
		/*background-color: #fff;*/
	}

	.AQ_Grid th {
		border: 1px solid;
		padding: 5px;
		background-color: #aaa;
	}

.CurPoolPage {
	color: red;
}

.PoolPages {
	color: blue;
	cursor: pointer;
	text-decoration: underline;
}

.PoolListItem {
	padding: 0 5px 0 5px;
}

.AnchoredDivFull {
	margin: 0;
	position: absolute;
	top: 29px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	overflow: hidden;
}

.AnchoredDivTop {
	margin: 0;
	position: absolute;
	top: 29px;
	left: 10px;
	right: 10px;
	bottom: 50px;
}

.AnchoredDivBottom {
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
}

.AnchoredSubDivFull {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.AnchoredSubDivTop {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 28px;
}

.AnchoredSubDivBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.FixedHeader {
	width: 10px;
}

.AQ_Tab {
	padding: 5px;
	border: 1px solid;
	cursor: pointer;
}

.AQ_TabSel {
	background-color: lightblue;
}

.AQ_GridScroller {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow-y: auto;
}

	.AQ_GridScroller table {
		margin: -1px;
	}

.AQ_Fake {
	background-color: darkgray;
}

.AQ_DroppableHover {
	background-color: ActiveCaption;
}

.AQ_Dragging {
	background-color: white;
}

.AQ_DroppableHidden {
	display: none;
}

.AQ_Disabled {
	background-color: lightgray;
}

table tr td > input {
	min-width: 100%;
}

.bbn {
	border-top: none !important;
}

.btd {
	border-top: 2px solid;
}

.dtButtonUp {
	background: -moz-linear-gradient(#ccc, #888);
	background: linear-gradient(#ccc, #888);
	background: -webkit-linear-gradient(#ccc, #888);
	background: -o-linear-gradient(#ccc, #888);
	float: left;
	margin: 0;
	cursor: pointer;
	border: solid 1px black;
	padding: 5px;
}

	.dtButtonUp:hover {
		background: -moz-linear-gradient(#eee, #888);
		background: linear-gradient(#eee, #888);
		background: -webkit-linear-gradient(#eee, #888);
		background: -o-linear-gradient(#eee, #888);
		color: #ffffff;
	}

.dtButtonDown {
	background: -moz-linear-gradient(#888, #aaa);
	background: linear-gradient(#888, #aaa);
	background: -webkit-linear-gradient(#888, #aaa);
	background: -o-linear-gradient(#888, #aaa);
	color: #ffffff;
	float: left;
	margin: 0;
	cursor: pointer;
	border: solid 1px black;
	padding: 5px;
}

.AQ_Menu {
	padding: 5px;
	background-color: #777;
	float: left;
	display: inline-block;
	border: solid 1px;
}

.mcFull{
	float:left;
	width:400px;
}